Information on source package libdbd-mysql-perl

Available versions

ReleaseVersion
jessie (security)4.028-2+deb8u2
stretch4.041-2
buster4.050-2
sid4.050-2

Open issues

BugjessiestretchbustersidDescription
CVE-2017-10789vulnerable (no DSA)vulnerable (no DSA)fixedfixedThe DBD::mysql module through 4.043 for Perl uses the mysql_ssl=1 sett ...
CVE-2017-10788vulnerable (no DSA)vulnerable (no DSA)fixedfixedThe DBD::mysql module through 4.043 for Perl allows remote attackers t ...
CVE-2016-1251vulnerable (no DSA)fixedfixedfixedThere is a vulnerability of type use-after-free affecting DBD::mysql ( ...
CVE-2016-1249vulnerable (no DSA)fixedfixedfixedThe DBD::mysql module before 4.039 for Perl, when using server-side pr ...

Resolved issues

BugDescription
CVE-2016-1246Buffer overflow in the DBD::mysql module before 4.037 for Perl allows ...
CVE-2015-8949Use-after-free vulnerability in the my_login function in DBD::mysql be ...
CVE-2014-9906Use-after-free vulnerability in DBD::mysql before 4.029 allows attacke ...

Security announcements

DSA / DLADescription
DLA-1079-1libdbd-mysql-perl - security update
DLA-656-1libdbd-mysql-perl - security update
DSA-3684-1libdbd-mysql-perl - security update
DLA-576-1libdbd-mysql-perl - security update
DSA-3635-1libdbd-mysql-perl - security update

Search for package or bug name: Reporting problems